@charset "utf-8";
/* CSS Document */

.fixarea_tabbar {top: 30px;}

/*區標*/
.Area_boxstyle_title {width: 40%;}
.Area_title_lbtclass h3 {width: 100%;}
@media screen and (max-width:767px){
  .Area_boxstyle_title {width: 47.5%;}
  .Area_title_lbtclass h3 {width: 100%;}
}

/*折價券*/
@media screen and (min-width: 768px){
.Area01 {}
.Area01 .Area_swiper {padding: 25px 0;}
.Area01 .box {background-color: #ffe379;}
}
.Area01 .layout_bn ul {grid-gap: 0;}
.Area01 .swiper-pagination-bullet,.Area01 .swiper-pagination-bullet-active {background-color: #000;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .Area_swiper {padding: 4vw 0;}
  .Area01 .box {background-color: #ffe379;width: 96%;margin: 0 auto;}
}

/*登記活動*/
@media screen and (min-width: 768px){
.Area_danji .danji_box {margin-bottom: 0;}
}
@media screen and (max-width: 767px){
  .Area_danji .danji_box {margin-bottom: 0;}
}

/*折價券*/
@media screen and (min-width: 768px){
.Area03 {}
}
.Area03 .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold {color: #000;}
@media screen and (max-width:767px){
  .Area03 {}
}

/*熱搜強牌 口碑推薦*/
@media screen and (min-width: 768px){
.Area09 {}
.Area09 .b_box .PD_layout.PD_layout-D3_02 ul {padding: 15px 0;}
.Area09 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 40px;}
.Area09 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 0.8em;}
}
@media screen and (max-width: 767px){
  .Area09 {}
  .Area09 .b_box .PD_layout.PD_layout-D3_02 ul {padding: 3vw 0;}
  .Area09 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 6vw;}
  .Area09 .PD_layout.PD_layout-D3_02 ul .PD .PD_logo {width: 30%;padding: 1%;}
  .Area09 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 0;}
}
